Get BoxSchema by ID
Get a single BoxSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
box_schema_id
ID of the BoxSchema.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
containerSchema
createdAt
description
A description of the schema.
fieldDefinitions
height
id
modifiedAt
name
prefix
registry
systemName
A unique, stable identifier for this schema used for programmatic access and integrations.
type
width
Errors
400
Box Schema Get Request Bad Request Error
403
Box Schema Get Request Forbidden Error
404
Box Schema Get Request Not Found Error
429
Box Schema Get Request Too Many Requests Error
500
Box Schema Get Request Internal Server Error